/**
 * Copyright 2022 bejson.com
 */
package com.jianshui.invoice.domain.dto.adapter.request.nuonuo2;

/**
 * 诺诺发票请求报文
 *
 * @author bejson.com (i@bejson.com)
 * @website http://www.bejson.com/java2pojo/
 */
public class AddInvoiceDTO {

    private OrderDTO order;

    public void setOrder(OrderDTO order) {
        this.order = order;
    }

    public OrderDTO getOrder() {
        return order;
    }

}